.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-ef20278e-0b5e-6c41-dff5-da46859d5324 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ef20278e-0b5e-6c41-dff5-da46859d5324) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
min-height: 300px !important;
}
.lfr-layout-structure-item-4b798714-e1f5-b983-8961-87ad2f5029d3 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8a505b51-1db5-7e53-baf9-7eff52de7fd1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8a505b51-1db5-7e53-baf9-7eff52de7fd1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
max-width: 70% !important;
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-8a505b51-1db5-7e53-baf9-7eff52de7fd1 {
background-repeat: no-repeat;     
  background-position: left; 
background-size: 27px auto;
}.lfr-layout-structure-item-9738199e-cbb0-60ac-a66e-a5b15b470782 {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-74e973c2-4b69-ff28-ce26-f826509e48d3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a46b7977-c155-1120-1ab6-cefe66900865 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-04cc051e-8a0e-efda-44ec-43fccd625c6f {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-31bf1507-e87a-49cc-1de8-33f0791e08ce {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-18556aa2-996f-69e8-e5bb-ec4490620aa5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-18556aa2-996f-69e8-e5bb-ec4490620aa5 {
color:#ffffff!important;
}.lfr-layout-structure-item-a03725ee-7165-0ff3-fc19-14ba5dc089ab {
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d40ed762-806d-28df-4ecf-746469d582f5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-eccaed5b-2a74-e9ff-f692-31e7d1e90379 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-right: var(--spacer-9,9rem) !important;
margin-top: -4.5em !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-eccaed5b-2a74-e9ff-f692-31e7d1e90379 {
z-index:1;
}.lfr-layout-structure-item-671b6ad4-3db6-e2db-dbe6-d1d1bb060e2a {
background-color: var(--gray-100) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-671b6ad4-3db6-e2db-dbe6-d1d1bb060e2a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-671b6ad4-3db6-e2db-dbe6-d1d1bb060e2a {
background-repeat: no-repeat;     
  background-position: top left; 
background-size: 500px auto; 
}.lfr-layout-structure-item-6bb55064-c431-b73f-fa19-ab315fc3c281 {
}.lfr-layout-structure-item-951e7e9c-38c5-97b2-ff8a-c7cfacf6827c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0830e767-64a5-2096-41d2-ac5ea5fe92f3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0830e767-64a5-2096-41d2-ac5ea5fe92f3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-left: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-0830e767-64a5-2096-41d2-ac5ea5fe92f3 {
z-index:2;

}.lfr-layout-structure-item-5b17aefd-d621-53f5-7aa8-de7b39354de2 {
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3b5446e1-a99a-2568-8eef-82503af94b72 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
text-align: center !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-4b798714-e1f5-b983-8961-87ad2f5029d3 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8a505b51-1db5-7e53-baf9-7eff52de7fd1 {
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9738199e-cbb0-60ac-a66e-a5b15b470782 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-74e973c2-4b69-ff28-ce26-f826509e48d3 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a46b7977-c155-1120-1ab6-cefe66900865 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-04cc051e-8a0e-efda-44ec-43fccd625c6f {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-31bf1507-e87a-49cc-1de8-33f0791e08ce {
margin-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-d40ed762-806d-28df-4ecf-746469d582f5 {
max-width: 100% !important;
}
.lfr-layout-structure-item-eccaed5b-2a74-e9ff-f692-31e7d1e90379 {
margin-right: var(--spacer-8,7.5rem) !important;
margin-top: -2em !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-671b6ad4-3db6-e2db-dbe6-d1d1bb060e2a {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-0830e767-64a5-2096-41d2-ac5ea5fe92f3 {
margin-left: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3b5446e1-a99a-2568-8eef-82503af94b72 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-8a505b51-1db5-7e53-baf9-7eff52de7fd1 {
max-width: 100% !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-eccaed5b-2a74-e9ff-f692-31e7d1e90379 {
margin-right: var(--spacer-9,9rem) !important;
margin-top: -8em !important;
padding-right: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-0830e767-64a5-2096-41d2-ac5ea5fe92f3 {
margin-top: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-7,6rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-ef20278e-0b5e-6c41-dff5-da46859d5324 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4b798714-e1f5-b983-8961-87ad2f5029d3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8a505b51-1db5-7e53-baf9-7eff52de7fd1 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a46b7977-c155-1120-1ab6-cefe66900865 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-12bf0f1a-21f6-6488-5087-eddff292cb33 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-31bf1507-e87a-49cc-1de8-33f0791e08ce {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-eccaed5b-2a74-e9ff-f692-31e7d1e90379 {
margin-right: var(--spacer-5,3rem) !important;
margin-top: -2em !important;
}
.lfr-layout-structure-item-671b6ad4-3db6-e2db-dbe6-d1d1bb060e2a {
margin-bottom: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-0830e767-64a5-2096-41d2-ac5ea5fe92f3 {
margin-top: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
}